### Method

# Gtk TextIterget_paintable

#### Declaration [src]

    GdkPaintable*
    gtk_text_iter_get_paintable (
      const GtkTextIter* iter
    )

#### Description [src]

If the element at `iter` is a paintable, the paintable is returned.

Otherwise, `NULL` is returned.

#### Return value

Type: `GdkPaintable`

The paintable at `iter`.

The data is owned by the instance.
The return value can be `NULL`.